import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ByCourseReplDetailComponent } from './by-course-repl-detail.component';

describe('ByCourseReplDetailComponent', () => {
  let component: ByCourseReplDetailComponent;
  let fixture: ComponentFixture<ByCourseReplDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ByCourseReplDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ByCourseReplDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
